# Python bytecode:
*.py[co]

# Packaging files:
*.egg*

# Sphinx docs:
build

# SQLite3 database files:
*.db

# Logs:
*.log

# Eclipse
.project
.pydevproject
.settings

# Linux Editors
*~
\#*\#
/.emacs.desktop
/.emacs.desktop.lock
.elc
auto-save-list
tramp
.\#*
*.swp
*.swo

# Mac
.DS_Store
._*

# Windows
Thumbs.db
Desktop.ini

.coverage
.ropeproject/
htmlcov/
tags
_build/
*.mo
.vagrant/
gnuviechadmin/assets/
coverage-report/
.idea/

.env
.envrc

/docker/django_media
/docker/django_static
!/docker/django_media/.empty
!/docker/django_static/.empty
/media/
/static/
